Dementia Helper app is an app made for carers and patients. It was developed by Borna Šumiga for Master's Degree.

APK download link (last built: 21st of August 2020.): https://drive.google.com/file/d/1qpknwLIbrO4XasB6XyveuOoiCpuf2pyV/view?usp=sharing